Bug ID: 1550940
           Summary: Upgrade perl-CGI-Simple to 1.13
           Product: Fedora
           Version: rawhide
         Component: perl-CGI-Simple
        QA Contact:

Latest Fedora delivers 1.115 version. Upstream released 1.13. When you have
free time, please upgrade it

You are receiving this mail because:
You are on the CC list for the bug.
perl-devel mailing list --
To unsubscribe send an email to

Reply via email to